Subject: Ticket Assigned - Fwd: COMPLAINT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 08:47:41 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: COMPLAINT Good day,

Please find below my complaint which was forwarded to
[email-masked] but got no response to my mail.

My partner bought a brown casual shoe (Lee Cooper),along with some other
items from your store in Mall of Emirates on Thursday April 14,2022. We
left Dubai for our home country Nigeria the next day Friday April 15,2022.
On getting home and unpacking the box, I realised the sales staff in your
store gave me the wrong pair. Instead of the 'left and right' pair,they
gave me two 'right' pairs (see the picture attached below).

Also attached is the receipt for all the items purchased.

I need a solution to this error on your part.

I hope to hear from you soon.

Thank you

Akosa Obiogbolu

---------- Forwarded message ---------
From: Akosa Obiogbolu <[email-masked]>
Date: Mon, Apr 18, 2022 at 7:27 AM
Subject: Re: COMPLAINT
To: <[email-masked]>

Gentle reminder. See mail below.

On Sat, 16 Apr 2022 at 10:45, Akosa Obiogbolu <[email-masked]>
wrote:

> I bought a brown LEE COOPER casuals from your outlet in Mall of Emirates
> on Thursday April 14,2022.
>
> On getting back to my home country today,I realized there has been an
> error when your staff packaged the shoes. Instead of a ‘left and right’
> pair,they gave me two right pairs of the shoe(see attached).
>
> Please advise on how this can be rectified.
>
> Attached are the receipts and pictures of the pair of shoe.
>
> I hope to hear from you soon.
>
> Regards
>
> Akosa
>
>
>
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4207857